Unifi Debian Base Upgrade issue



  • If you are trying to upgrade your Unifi to the latest version and you get the following error:

    Get:3 http://dl.ubnt.com/unifi/debian stable InRelease [3,023 B]
    Reading package lists... Done
    E: Repository 'http://dl.ubnt.com/unifi/debian stable InRelease' changed its 'Codename' value from 'unifi-5.6' to 'unifi-5.7'
    N: This must be accepted explicitly before updates for this repository can be applied. See apt-secure(8) manpage for details.
    

    To fix this issue, just run the following command

    apt-get update --allow-releaseinfo-change
    

    Then you will be able to upgrade your Unifi